@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

/*
font-family: 'Poppins', sans-serif;
*/
body { font-family: 'Poppins', sans-serif; color:#565656; font-size:14px; line-height:24px; background:#fff;  }
* { margin:0px; padding:0px; }
h1, 
h2,
h3,
h4,
h5,
h6 { margin:0px 0px 15px; }

h2 { color: #333; line-height: 1.2; font-size: 36px; margin: 0px 0px 10px; font-weight: 600; font-family: 'Poppins', sans-serif; }
p { margin:0px 0px 20px; color: #565656; font-size: 15px; line-height: 24px; }
img { max-width:100%; }
.container { max-width:1200px; }
.logo { float:left; min-width: 54px; }
.header-top { text-align:right; float: left; width: 100%; padding: 20px 0px; }
.header-top .container { display: flex; align-items: center; justify-content: space-between; }
.nav-container {  float:left; width: 100%; padding: 0; display: flex; align-items: center; }
.header-top .nav-main { margin: 0 auto; }
.nav-container ul { margin:0px; padding:0px; }
.nav-container ul li { list-style:none; display:inline-block; padding:12px 20px; color:#282828; position:relative; font-size:18px; font-weight:700; }
.nav-container ul li a { color:#000; display:block; text-decoration:none; outline: none; }
.nav-container ul li:hover a { color:#fff; }

.nav-container li .sub-menu { display:none; position:absolute; left:0px; top:100%; width:180px; background:#fff; z-index:9; box-shadow: 0 8px 20px rgba(0,0,0,0.1); }
.nav-container li:hover .sub-menu { display:block; }
.nav-container li .sub-menu li { display:block; padding:8px 25px 8px; text-align: left;  }
.nav-container li .sub-menu li a { color:#565656; }
.nav-container li .sub-menu li:hover { background:#f9f9f9; }
.nav-container li .sub-menu li:hover a { color:#e72727;}
.nav-container ul.header-socials { display: flex; }
.nav-container ul.header-socials li { padding: 3px 4px; }
.nav-container ul.header-socials li a { width:28px; height: 28px; border-radius: 100%; color: #1d1e1c; font-size: 18px;
text-align: center; line-height: 28px; }
.nav-container .search-box { padding-left: 15px; }
.nav-container .search-box a { color: #fff; font-size: 16px; }

.header a { outline: none; }
.header-right li { list-style:none; }
.header ul { margin:0px; }
.header { padding:0px; float: left; width: 100%; background:#bccefa url(../images/header-pattern.png) 0 0 no-repeat; background-size: cover; }

.footer-social li { display: inline-block; list-style: none; }
.footer-social ul li a { width:24px; height: 24px; border-radius: 100%; color: #000;
text-align: center; line-height: 28px; display: block; margin:0; font-size: 20px; }
.footer-social li a:hover { } 
.footer-container h2 { margin: 0 auto 18px; max-width: 800px; }

.image-text-box { padding: 25px; display: flex; align-items: center; }
.image-text-box h3 { font-size: 35px; color: #000; margin: 0 0 32px; }
.image-text-box p { color: #000; font-size: 16px; }

.mindSetApp { background: #dfe5fb url(../images/pattern1.png) 0 0 no-repeat; background-size: cover; clear: both; text-align: center; padding: 120px 0 30px; position: relative; }
.home-main { position: relative; clear: both; }
.home-main:before { }

.mindSetApp p { color: #404746; }
.mindSetApp h1 { font-weight: 700; font-size: 56px; line-height: 1.2; color: #000000; }
.mindSetApp h4 { max-width: 600px; margin: 0 auto 20px; color: #000; font-size: 24px; } 
.mindSetApp a { text-decoration: none; }
.home-email-section img { vertical-align: top; }
.home-email-img img { width: 100%; }
.home-email-section { position: relative; }
.home-email-box { position: absolute; left: 0; right: 0; top: 0; margin: 0 auto; text-align: center; top: 60px; }
.home-email-box .input-box { display: flex; align-items: center; justify-content: center; gap:10px; max-width: 500px;
margin: 0 auto; }
.home-email-box .input-box input.input-text { background: rgba(255, 255, 255, 0.5); border: 0; padding: 10px 20px;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border-radius: 8px; height: 50px; outline: none; }
.home-email-box .input-box input.submit-btn { background: #5F7EEB; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border-radius: 8px;
 border: 0; outline: none; height: 50px; padding: 10px 20px; font-style: normal; min-width: 160px;
font-weight: 500; font-size: 16px; line-height: 24px; text-align: center; color: #FFFFFF; }
.home-email-box .input-box input.submit-btn:hover { background: #5877e3; }

.image-text-section1 { background: #767984 url(../images/section-bg1.png) 0 0 no-repeat; background-size: cover; }
.image-text-section2 { background: #dfe5fb url(../images/section-bg2.png) 0 0 no-repeat; background-size: cover; }
.image-text-section3 { background: #dfe5fb url(../images/section-bg3.png) 0 0 no-repeat; background-size: cover; }
.image-text-section4 { background: #dfe5fb url(../images/section-bg4.png) 0 0 no-repeat; background-size: cover; }
.image-text-section4 .image-text-box { padding-bottom: 0; }

.header-right { padding:0px 0px 0px 20px; text-align: right; float: right; position: relative; width: 100%; }
.footer-container { background: #E4E9F0; float:left; width:100%; padding:40px 0; text-align: left; }
.footer-container h3 { font-weight: 500; font-size: 18px; line-height: 27px; color: #000000; margin: 0 0 5px; }
.footer-social { padding: 15px 0 20px; }
.copy-right { margin: 0 0 25px; }
.footer-social ul { margin: 0px; padding: 0px; }
.footer-info a { color: #5F7EEB; }
.footer-info p { font-size: 14px; line-height: 21px; margin: 0; }
.footer-logo { margin: 50px 0 10px; }
.footer-links ul { padding: 0; margin: 0; list-style: none; }
.footer-links li a { text-decoration: none; color: #000000; font-weight: 500;
font-size: 16px; line-height: 27px; }
.footer-social-links { float: right; }
.patient-therapist { background: #D9D9D9; border-radius: 8px; display: flex; padding: 22px 40px 15px; gap: 70px; margin-bottom: 16px; }
.patient-therapist input[type="checkbox"] { display: none; }
.patient-therapist input[type="checkbox"] + label { color: rgba(0,0,0,0.6); font-weight: 600; font-size: 18px; position: relative; padding-left: 38px; }
.patient-therapist input[type="checkbox"]:checked + label:before { background: #5F7EEB; border-color:#1083D1; }
.patient-therapist input[type="checkbox"]:checked + label:after { content: ""; background: url(../images/check-icon.png) 0 0 no-repeat; position: absolute;
left: 6px; top: 8px; width: 12px; height: 8px; }
.patient-therapist input[type="checkbox"] + label:before { content: ""; background: #FFFFFF;
border: 2px solid #575757; border-radius: 5px; width: 25px; height: 25px; position: absolute; left: 0; position: absolute;
left: 0; top: 0; }

.footer-form input.input-text { background: #D9D9D9; border-radius: 8px; padding: 20px 22px 14px; color: rgba(0,0,0,0.6);
font-weight: 600; font-size: 18px; width: 100%; border: 0; outline: none; margin-bottom: 16px; }
.footer-form .name-phone { display: grid; grid-template-columns: 1fr 1fr; gap: 16px; }
.footer-form .notifyMe input[type="submit"] { width: 100%; background: #5F7EEB; border-radius: 12px; font-weight: 600;
font-size: 18px; line-height: 27px; color: #FFFFFF; padding: 16px 10px; border: 0; }
.footer-form .notifyMe input[type="submit"]:hover { background: #5877e3; }

.image-text-section1 .appFeatures-image-left { margin: -90px 0 -300px; }
.image-text-section2 .appFeatures-image-left { position: relative; left: -120px; margin: -180px 0 -300px; }
.image-text-section3 .appFeatures-image-left { margin: -180px 0 -300px; }
.image-text-section4 .appFeatures-image-left { position: relative; left: -150px; }


/*****************************************/

@media(min-width: 768px){
.nav-container ul li:hover .sub-menu { display: block; }
.nav-container .mob-menu { display: none; }
}

@media(min-width: 1280px) and (max-width: 1440px) {

}

@media(min-width: 1024px) and (max-width: 1279px) {


}

@media(min-width: 768px) and (max-width: 1023px) {
.nav-container ul li { font-size: 16px; padding: 12px 10px; }
.patient-therapist  { gap:10px; }
.patient-therapist { padding: 10px; }
.patient-therapist input[type="checkbox"] + label { font-size: 13px; padding-left: 32px; }
.footer-form .name-phone { grid-template-columns: 1fr; gap: 0; }
.image-text-section1 .appFeatures-image-left { margin: -90px 0 -170px; max-width: 260px; }
}

@media(max-width: 767px) {

/*menu*/
.mob-menu { display:block; background:url(../images/mob-icon.png) center center no-repeat; padding:10px 12px; font-size:16px; color:#000; border-radius:0px; cursor:pointer; text-align:left; 
font-size: 0; line-height: 0; cursor: pointer; width: 40px; height: 30px; position: absolute; top: 50%; right: 15px; transform: translateY(-50%); }
.nav-main { position: absolute; top: 100%; right: 0px; left: 0px; text-align: left; z-index: 9; display: none; }
.nav-container .nav-main ul { margin:0px; padding:0px 0px; width: 100%; }
.nav-container .nav-main ul li { display:block; padding:0px 0px; margin:0px; font-size:14px; width:100%; background:#5F7EEB; margin:0px !important; }
.nav-container .nav-main ul li:hover { background:#5877e3; }
.nav-container .nav-main ul li a { border-radius:0px; padding:8px 15px; border-bottom:1px solid #7490f4; color:#fff; }
.nav-container .nav-main ul li:hover > a { color:#fff;  background:#5877e3; }
.nav-container .nav-main ul li:last-child a { }
.nav-container .nav-main ul li .sub-menu { padding:0px; display:none; position:static; width:100%; }
.nav-container .nav-main ul li .sub-menu li a { padding:5px 0px 5px 25px; }
.nav-container .nav-main .nav-icon { position: absolute;  right: 0px; top: 0px; width: 45px;  height: 40px; background-repeat: no-repeat; cursor:pointer; z-index:99;}
.nav-container .nav-main .nav-icon.open {  background: url(../images/menu-plus.png) center center no-repeat; }
.nav-container .nav-main .nav-icon.close {  background: url(../images/menu-minus.png) center center no-repeat; opacity:1; }
.nav-container .nav-main .container { padding:0px; }
.nav-container .nav-main li .sub-menu li { border-bottom:0px; padding:0px; background:#6b23ce; } 
.nav-container .nav-main li .sub-menu li a { padding-bottom:8px; }
.nav-container .nav-main li .sub-menu li:hover a {  background:#5877e3; }
.nav-container .nav-main .menu-main-menu-container { display:none; text-align:left;  }
.nav-socials { display: block; }
.header-top { position: relative; padding: 5px 0; }
.header-right { position: static; }
.nav-container ul.header-socials { margin-left: auto; margin-right: 54px; }
.mindSetApp h1 { font-size: 36px; }
.home-email-box .input-box input.input-text { width: 100%; }
.home-email-box .input-box input.submit-btn { min-width: 120px; }
.home-email-img img { min-height: 200px; object-fit: cover; }
.home-email-box { top: 20px; }
.image-text-box { flex-wrap: wrap; }
.image-text-box .appFeatures-image-left { order: -1; }

.image-text-section1 .appFeatures-image-left { margin: -60px 0 -40px; position: relative; left: -40px; }
.image-text-section2 .appFeatures-image-left { left: -40px; margin: -100px 0 -40px; }
.image-text-section3 .appFeatures-image-left { margin: -90px 0 -30px; left: -40px; position: relative; }
.image-text-section4 .appFeatures-image-left { order: 1; left: -40px; }
.image-text-box h3 { font-size: 24px; }
.footer-logo { margin: 20px 0 10px; }
.footer-social-links { float: none; }
.footer-form { margin: 30px 0; }
.mindSetApp { padding: 40px 0 20px }
.mindSetApp h4 { font-size: 18px; }

/*menu end*/

}

@media(max-width: 680px) {
}

@media(max-width: 479px) {

}
